Subject: New to cygwin, newbie style question
From: Sean Rima <[email-masked]>
To: [email-masked]
Date: Fri, 14 Mar 2003 19:57:47 +0000

Hello cygwin,

  I am new to cygwin, having used all GNU apps on a Linux box which
  sadly blew up on me. I am trying to get some of my favourite apps to
  work on a XP box. I have compiled Spamprobe which works well inside
  the cygwin enviroment. What do I have to do to get it to be called
  from an email client like TheBat! or a windows based email server?

  Sean

- --
Fidonet: 2:263/950 ICQ: 679813
Website http://www.tcob1.net
THE VIEWS EXPRESSED HERE ARE NOT NECESSARILY THOSE OF MY WIFE.
1.63 Beta/7

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/